# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-25 11:40+0200\n"
"PO-Revision-Date: 2009-05-05 21:05+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: maildirresource.cpp:101
#, kde-format
msgid "Unable to fetch item: The maildir folder \"%1\" is not valid."
msgstr "Unable to fetch item: The maildir folder \"%1\" is not valid."

#: maildirresource.cpp:146 maildirresource.cpp:174
msgid "Only email messages can be added to the Maildir resource."
msgstr "Only email messages can be added to the Maildir resource."

#: maildirresource.cpp:195
#, kde-format
msgid "Failed to delete item: %1"
msgstr "Failed to delete item: %1"

#: maildirresource.cpp:248
#, kde-format
msgid "Invalid maildir: %1"
msgstr "Invalid maildir: %1"

#: maildirresource.cpp:312
#, kde-format
msgid "Unable to create maildir '%1'."
msgstr "Unable to create maildir '%1'."

#. i18n: file: maildirresource.kcfg:9
#. i18n: ectx: label, entry (Path), group (General)
#: rc.cpp:3
msgid "Path to maildir"
msgstr "Path to maildir"

#. i18n: file: maildirresource.kcfg:13
#. i18n: ectx: label, entry (ReadOnly), group (General)
#: rc.cpp:6
msgid "Do not change the actual backend data."
msgstr "Do not change the actual backend data."

#. i18n: file: settings.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, ConfigDialog)
#: rc.cpp:9 rc.cpp:18
msgid "Mail Directory Settings"
msgstr "Mail Directory Settings"

#. i18n: file: settings.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:12 rc.cpp:21
msgid "Select the folder containing the maildir information:"
msgstr "Select the folder containing the maildir information:"

#. i18n: file: settings.ui:31
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ReadOnly)
#: rc.cpp:15 rc.cpp:24
msgid "Open in read-only mode"
msgstr "Open in read-only mode"
